#external-styling {
	color: yellow;
}

*{
	font-family: "Helvetica", sans-serif;
	font-size: 16px;
}

h1 {
	font-size: 32px;
}

#bootcamp-info {
	text-transform: uppercase;
}

.languages-to-learn {
	background-color: lightgreen;
}

li[class="tools-to-use"] {
	border-width: 2px;
	border-style: solid;
	border-color: lightsteelblue;
}

img + ul {
	list-style-type: none;
}

section img {
	height: 100px;
	width: 100px;
	border-radius: 150px;
}

h4 ~ #webdev-quote {
	text-align: center;
}

body > section > ul > li {
	letter-spacing: 8px;
}